# LegacyRNG class

Inheritance
  - Object
  - RNG
  - LegacyRNG

## Constructors

LegacyRNG.new(Function _rng, Map<Symbol, dynamic> _namedArgs, List _positionalArgs)
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

generate() → Uint8List
  inherited
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited